﻿#code{color:Green;display:block;font:0.9em Monaco, "Andale Mono","Courier New", Courier, mono;height:auto;line-height:1.3em;margin:2px 0;max-height:200px;overflow:auto;white-space:normal}
#quote{background:#F2F6F8 none;border:1px solid #417394;font:italic normal normal 13px/normal Tahoma, Calibri, Verdana;margin:0.5em 1px 0 10px;padding:5px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;position:relative}
#quotemark{background: transparent url(/images/quotemark.png) no-repeat 0% 50%;display: block;height: 13px;width: 9px;left: -9px;position: absolute}
.forum .forumbreadcrumb{margin-left:10px}
.forumtopic .title .manage{float:right;text-align:right}
.forum .searchboxPanel{float:right;position:relative;text-align:right;top:-45px}
.forum .top .title{background:transparent url(/images/forum_head.png) no-repeat scroll 0 0;color:#246EAA;float:right;font-family:Verdana;font-size:14px;font-weight:400;height:23px;line-height:22px;margin-bottom:10px;padding-left:10px;text-align:right;width:99%}
.forum .top .title a,.forumtopic .title .manage a{background:url(/images/menu_separator.gif) no-repeat 0 50%;font-family:Verdana;font-size:12px;font-weight:700;margin:3px 6px 0 0;padding:0 0 0 8px;text-decoration:none}
.forum .top .foruminfo{float:left;margin:10px 0}
.forum .top .foruminfo .forumdescription{color:#666;display:block;font-family:Verdana;font-size:12px;margin:0 0 10px 10px}
.forum .top .foruminfo .forumname{color:#246eaa;display:block;font-family:"Trebuchet MS";font-size:30px;font-weight:700;margin:0 0 10px 10px}
.forum table.topics tr.forumheader{background:transparent url(/images/forum_head.png) no-repeat scroll 0 0;font-weight:700}
.forum table.topics tr.forumheader td{color:#246EAA;font-family:Verdana;font-size:14px;font-weight:400;height:17px}
.forum table.topics tr.topic .post{background:url('/images/ico-forum-post.png') no-repeat 40% 40%;height:36px;text-align:left;width:36px}
.forum table.topics tr.topic .postannoucement{background:transparent url(/images/ico-forum-post-high.png) no-repeat scroll 40% 40%;height:36px;text-align:left;width:36px}
.forum table.topics tr.topic td.image div,.forumsearch table.topics tr.topic td.image div{background:url('/images/ico-forum.png') no-repeat 40% 40%;height:36px;text-align:left;width:36px}
.forum table.topics tr.topic td.topicname .topicstarter,.forum table.topics tr.topic td.lastpost{color:#999;font-family:Verdana;font-size:11px}
.forum table.topics tr.topic td.topicname .topictitle{color:#246EAA;font-family:Verdana;font-size:12px;font-weight:700;line-height:18px}
.forum table.topics tr.topic td.topicname .topictype,.forumsearch table.topics tr.topic td.topicname .topictype{font-size:0.9em;line-height:18px}
.forum table.topics,.forumsearch table.topics{border-collapse:collapse;text-align:center;vertical-align:middle;width:100%}
.forumbreadcrumb{color:#d3e7ed;font-size:12px;font-weight:700;margin-bottom:-15px;padding:0;text-transform:uppercase}
.forumbreadcrumb a{color:#2f76ae;font-family:Arial;font-size:12px;text-decoration:none;text-transform:none}
.forumbreadcrumb a:hover{color:#3664A5;text-decoration:none}
.forumbreadcrumb span{color:#3664A5;font-family:Arial;font-size:12px;text-decoration:none;text-transform:none}
.forumgroup .grouptitle{color:#246EAA;font-family:"Trebuchet MS";font-size:21px;font-weight:400;margin-left:10px}
.forumgroup .grouptitle a{text-decoration:none}
.forumgroup table.groups{border-collapse:collapse;margin-bottom:15px;margin-top:10px;text-align:center;vertical-align:middle;width:100%}
.forumgroup table.groups td,.forum table.topics td,.forumsearch table.topics td{padding:3px 0}
.forumgroup tr.forum td,.forum table.topics tr.topic td{border-bottom:none;color:#666;font-family:Verdana;font-size:12px;padding-left:3px;vertical-align:middle}
.forumgroup tr.forum td.forumname .forumdescription,.forumgroup tr.forum td.lastpost{color:#999;font-family:Verdana;font-size:11px}
.forumgroup tr.forum td.forumname .forumtitle{color:#246eaa;font-family:Verdana;font-size:12px;font-weight:700;line-height:18px}
.forumgroup tr.forum td.forumname,.forum table.topics tr.topic td.topicname,.forumsearch table.topics tr.topic td.topicname{text-align:left;width:55%}
.forumgroup tr.forum td.image div{background:url('/images/ico-forum.png') no-repeat 40% 40%;height:36px;text-align:left;width:36px}
.forumgroup tr.groupheader{background:url(/images/forum_head.png) no-repeat;font-weight:700;width:600px}
.forumgroup tr.groupheader td{border-right:none;color:#246eaa;font-family:Verdana;font-size:14px;font-weight:400;height:17px}
.forumgroup tr.groupheader td.forumname,.forum table.topics tr.forumheader td.topicname{padding-left:10px;text-align:left;width:55%}
.forumgroup tr.groupheader td.lastpost,.forum table.topics tr.forumheader td.lastpost,.forumsearch table.topics tr.forumheader td.lastpost{width:25%}
.forumgroup tr.groupheader td.topics,.forumgroup tr.groupheader td.posts,.forum table.topics tr.forumheader td.replies,.forum table.topics tr.forumheader td.views,.forumsearch table.topics tr.forumheader td.replies,.forumsearch table.topics tr.forumheader td.views{width:10%}
.forumgrouppage .forumsearchbox,.postedit table.posttopic td.options{text-align:right}
.forumgroups .forumgroup .grouptitle{color:#246eaa;font-family:"Trebuchet MS";font-size:21px}
.forumpager a{background:#F0F0F0;display:block;float:left;margin-bottom:4px;margin-left:2px;margin-top:4px;padding:4px 8px 5px;text-decoration:none}
.forumpager a:hover{background:#FDE1BF;text-decoration:none}
.forumpager a:link{text-decoration:none}
.forumpager span{background:#FDE1BF;color:#C06800;display:block;float:left;font-weight:700;margin-bottom:4px;margin-left:2px;margin-top:4px;padding:4px 8px 5px;text-decoration:none}
.forumpost{border-bottom:none}
.forumsearch{background:transparent url(/images/login-top.jpg) no-repeat scroll 0 0;margin:10px 0 0;padding:20px 25px}
.forumsearch .forumSearchPanel .searchError{color:Red}
.forumsearch .forumSearchPanel .searchInput{margin-top:20px}
.forumsearch .forumSearchPanel .title{border-bottom:1px solid #D4DDDD;color:#246EAA;font-family:Trebuchet MS;font-size:30px;margin:0;padding:20px 0 10px}
.forumsearch table.topics tr.forumheader{font-weight:700}
.forumsearch table.topics tr.forumheader td{color:#FFF;height:20px}
.forumsearch table.topics tr.forumheader td.topicname{padding-left:3px;text-align:left;width:55%}
.forumsearch table.topics tr.topic .post{background:url('/images/ico-forum-post.png') no-repeat 40% 40%;height:36px;text-align:left;width:36px}
.forumsearch table.topics tr.topic .postannoucement{background:url('/images/ico-forum-post-high.png') no-repeat 40% 40%;height:36px;text-align:left;width:36px}
.forumsearch table.topics tr.topic td{border-bottom:1px solid #c5c5c5;padding-left:3px;vertical-align:middle}
.forumsearch table.topics tr.topic td.lastpost{color:#555;font-size:0.8em}
.forumsearch table.topics tr.topic td.topicname .topicstarter{color:#555;font-size:0.9em}
.forumsearch table.topics tr.topic td.topicname .topictitle{font-size:1.1em;font-weight:700;line-height:18px}
.forumsmain .LoginPage{padding:20px 10px 10px 20px}
.forumsmain .LoginPage h2{border:none}
.forumsmain .LoginPage p{color:#666}
.forumsmain .forumgroups{margin-left:10px;margin-right:10px;margin-top:10px}
.forumsmain .forumsmainheader{border-bottom:solid 1px #f3f3f3;padding:0 10px 8px 20px}
.forumsmain .forumsmainheader .currenttime{color:#999;font-family:Verdana;font-size:12px}
.forumsmain .forumsmainheader .forumsearchbox{float:right;margin-top:-1em;text-align:right}
.forumtopic .forumbreadcrumb{margin-left:10px;zoom:1px}
.forumtopic .title{background:transparent url(/images/forum_head.png) no-repeat scroll 0 0;border:none;color:#246eaa;font-family:Verdana;font-size:14px;font-weight:400;height:23px;line-height:22px;margin-bottom:3px;padding-left:10px;zoom:1px}
.forumtopic .title .topicname{float:left}
.forumtopic .topicfooter{display:block;padding:5px 0}
.forumtopic .topicheader{border-bottom:none;display:block;padding:5px 0}
.forumtopic .topicheader .topicoptions a,.topicfooter .topicoptions a{font-weight:700;text-decoration:none}
.forumtopic .topicheader .topicoptions,.topicfooter .topicoptions{float:right;margin-right:4px;margin-top:14px;text-align:right}
.forumtopic h2{margin-left:10px;text-transform:uppercase;zoom:1px}
.forumtopic .forumdescription {color: #666;display: block;font-family: Verdana;font-size: 12px;margin: 0px 0px 10px 10px}
.manage{float:right}
.manage a{color:#246EAA;font-weight:700;margin-right:6px;text-decoration:none}
.moveforumtopic .title{background:#7692B9;border:solid 1px #6a6a6a;color:#FFF;font-weight:700;height:28px;line-height:28px;padding-left:3px}
.moveforumtopic .wrapper{padding:5px}
.moveforumtopic table.movetopic td.fieldname{color:#555;font-weight:700;white-space:nowrap;width:30%}
.moveforumtopic table.movetopic td.options{text-align:left}
.posttopic .topictitle{background:#e4eaeb;color:#333;font-family:Verdana;font-size:12px;line-height:2;padding:5px 0 0;vertical-align:middle;width:100%}
.posttopic .topictitle .EditTopicTitle{margin:4px;padding:4px;width:97%}
.posttopic .topictitle .fieldname{margin:4px;padding:4px}
.posttopic .options{color:#246eaa;float:left;font-family:Verdana;font-size:12px;line-height:26px;vertical-align:middle}
.posttopic .options label{color:#333;font-family:Verdana;font-size:12px}
.posttopic .topictitle span.fieldname,div.originalpost .fieldname,div.product65 ul li{color:#666;font-family:Verdana;font-size:12px}
.posttopic .act{float:right}
.postcontent{margin-left:0;margin-right:125px;padding:0 5px 10px 0}
.postcontent .postbody{color:#666;font-family:Verdana;font-size:12px;padding:3px;zoom:1px}
.postcontent .postbody a{color:#3664A5;text-decoration:underline}
.postcontent .posttime{background:#e3f3f3;font-weight:700;line-height:20px;padding:3px}
.postcontent .signature{border-color:#DDD;border-style:solid;border-width:1px 0 0;font-size:90%;font-style:italic;margin:1em 8px 8px;padding:1em 0 20px;text-align:left}
.postedit .title{background:transparent url(/images/forum_head.png) no-repeat scroll 0 0;border:none;color:#246eaa;font-family:Verdana;font-weight:700;height:23px;line-height:14px;padding-left:5px;padding-top:4px}
.postedit .wrapper{padding:0}
.postedit table.posttopic td,.moveforumtopic table.movetopic td{padding:4px}
.postedit table.posttopic td.fieldname{color:#555;font-weight:700;width:20%}
.postedit table.posttopic,.moveforumtopic table.movetopic{border-collapse:collapse;vertical-align:middle;width:100%}
.postinfo{background:none;border-right:none;float:right;height:100%;padding: 5px 10px 5px 10px;width:100px}
.postinfo .userinfo{padding-top:5px;width:150px;padding-left:0px}
.postinfo .userinfo .avatar{margin:5px 0}
.postinfo .userinfo .avatar img{border-width:0}
.postinfo .userinfo .userstats{color:#999;font-family:Verdana;font-size:11px;font-weight:700;text-align:left}
.postinfo .userinfo .userstats .statvalue,.postcontent .posttime .statvalue{font-weight:400}
.postinfo .userinfo a.username,.postinfo .userinfo span.username{font-weight:700;margin-bottom:5px}
.posttime{_height:20px !important;_zoom:0;background:#e4eaeb;border-top:solid 1px #e5e5e5;color:#666;font-family:Verdana;font-size:12px;font-weight:700;height:29px;line-height:20px;margin-bottom:0;padding:3px 3px 3px 10px;zoom:1px}
.profilepage{background:transparent url(/images/login-top.jpg) no-repeat scroll 0 0;margin:10px 0 0;padding:20px 15px}
.profilepage .body .profileInfoBox{border-bottom:solid 1px #e3e3e3;margin-bottom:15px;margin-top:20px}
.profilepage .body .profileInfoBox .profileStat{font-weight:700;padding:2px}
.profilepage .body .profileInfoBox .profileStat .profileStatValue{color:#555;font-weight:400}
.profilepage .body .profileInfoBox .userDetails{border-right:none;float:left;height:100%;padding:10px 10px 10px 0;text-align:center;width:auto}
.profilepage .body .profileInfoBox .userDetails .avatar{margin-bottom:5px}
.profilepage .body .profileInfoBox .userStats{border-left:none;margin-left:100px;padding:10px}
.profilepage .body .profileInfoBox .userStats .sectionTitle{margin-bottom:10px;text-transform:uppercase}
.profilepage .body .userLastPosts .sectionTitle{font-weight:700;margin-bottom:10px}
.profilepage .body .userLastPosts .topic{border:solid 1px #F3F3F3;margin-bottom:10px}
.profilepage .body .userLastPosts .topicBody{padding:10px}
.profilepage .body .userLastPosts .topicData{background:#f3f3f3;color:#555;font-size:0.9em;padding:3px}
.profilepage .body .userLastPosts .topicTitle{background:#e3f3f3;font-weight:700;line-height:20px;padding:3px}
.profilepage .title{background:none;border:none;color:#246EAA;font-family:"Trebuchet MS";font-size:30px;font-weight:700;height:28px;line-height:28px;padding-left:0}
.toolbar{display:inline;padding:2px}
.toolbar .button{background:url('/images/bbeditor-button-bg.gif') repeat-x;border:#cec6b5 1px solid;margin-right:2px;padding:2px}
.toolbar .button:hover{border:#333 1px solid}
div.forum,.forumtopic{background:transparent url(/images/login-top.jpg) no-repeat scroll 0 0;margin:10px 0 0;padding:20px 10px}